
Figure - Bug #117153
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT】【任务管理器】【VC1】清空任务管理器后，显示的背景图标尺寸与ui不符
2023-03-24 15:47 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-03-24

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303240240

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-03-27

Test Type: ST Root cause: 其他

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入任务管理器

2、清空任务管理器

3、查看背景图标尺寸

【预期结果】

3、背景图标尺寸与ui相符合

【实际结果】

3、显示的背景图标尺寸与ui不符

History

#1 - 2023-03-24 16:16 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-王宏

#2 - 2023-03-25 15:45 - CD APP-王宏

- % Done changed from 0 to 50

■ Current conclusion

已提交

■ My analysis

VC1 recent中背景UI适配

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/189892

#3 - 2023-03-25 20:48 - IoT scm

Gerrit Merge Information：
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/189892


189892 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

hong.wang_a@thundersoft.com

AF:Launcher:VC1 Adaptation1.recent empty layoutTC-RID: 0301-0205302IssueID: TS-R-BUG-117153Change-Id:

I68b02790c9836996a35fba0e02358d9244952a83

#4 - 2023-03-27 09:48 - CD APP-王宏

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

- % Done changed from 50 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-03-27

- Root cause set to 其他

#5 - 2023-03-31 17:12 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

【验证版本】FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102.202303310316

【验证情况】清空任务管理器后，显示的背景图标尺寸与ui符合

#6 - 2023-03-31 17:12 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED
